curl --location --request PUT 'https://api.ordermesh.io/catalog/v1/products/bulk' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"bulk": [
{
"id": "1194",
"title": "Accent Mugs",
"description": "Dazzle your business customers with print on demand accent mugs. Easy to customize and ship. Check out our dropshipped custom accent mugs here.",
"type": "Mugs",
"brand": "Print",
"model": "Accent Mug",
"modelId": "AM-1194",
"attributes": [
{
"name": "Size",
"values": [
{
"name": "11 oz"
},
{
"name": "15 oz"
}
]
},
{
"name": "Colors",
"values": [
{
"name": "White with Black Accents"
}
]
}
],
"options": [
{
"name": "Gift Wrap",
"values": [
{
"name": "None"
},
{
"name": "Standard Wrap"
}
]
}
],
"categories": [
"Home & Living",
"All"
],
"subCategories": [
"Drinkware"
],
"images": [
"https://az412349.cdn.gooten.com/product-accentmugs/CatalogPreviews/AccentMugBlue-1.jpg"
],
"tags": [
"Kitchen",
"Home + Living",
"Office",
"Drinkware",
"Wedding"
],
"minPrice": {
"amount": 7.9,
"currency": "USD",
"currencies": null
},
"maxPrice": {
"amount": 8.4,
"currency": "USD",
"currencies": null
},
"shippingMinPrice": {
"amount": 5.49,
"currency": "USD",
"currencies": null
},
"hidden": null,
"status": "Active",
"extras": [
{
"name": "Material",
"values": [
"Ceramic"
]
}
]
}
]
}'{
"bulk": [
{
"status": 200,
"response": "Success"
}
]
}